---
name: Vijay Hawoldar
start_date: 2020-01-13
locality: Cardiff, Wales
country: UK
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer</a>,
  Fulfillment:Utilization
reports_to: chasesouthard
picture: vijayhawoldar.jpg
pronouns: he/him
gitlab: vij
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Utilization Team
story: |
  Vij has been solving problems and playing with Ruby for over 10 years and although he’s
  been known to venture off the beaten path with other languages over the years, Ruby is
  where he always returns. He loves hiking, trail running and exploring the world in
  his camper van with his wife and their dog.
projects:
  gitlab:
  - reviewer backend
  - trainee_maintainer backend
  customers-app: 
  - reviewer backend
  - trainee_maintainer backend
  license-app: reviewer backend
domain_expertise:
- rails
- create
specialty: Utilization

